@charset "utf-8";
/* CSS Document */

/* Reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}
html{
	font-feature-settings:"palt"; /* 文字間を自動調整 */
}
body{
	min-height: 100vh;
	-webkit-text-size-adjust: 100%;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-touch-callout: none; /* 画像の長押しポップアップを抑止（iOSのみ）  */
	-webkit-user-select: none; /* テキストの長押しポップアップを抑止 */
	touch-action: manipulation; /* ダブルタップのズームを抑止 */
}	
input[type="text"], textarea{
	-webkit-user-select: auto; /* テキスト入力フォームでは許可する */
}

body,div,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,small,strong,button,table{
	margin:0;
	font-size:1em;
}

ul,ol{
	padding:0;
	list-style:none;
}
i,em,var,address{
	font-style:normal;
}
img {
	max-width: 100%;
}
a img{
	border:none;
	background:transparent;
}
input, button, textarea, select {
	font: inherit;
}
a{
	color:inherit;
	text-decoration:none;
}
.under {
	text-decoration: underline;
}

input[type="button"], input[type="number"], input[type="text"],
input[type="submit"], input[type="password"], input[type="image"],
input[type="email"],
 button{
	font-size:16px; /* iOSの拡大を抑止 */
	background-color: transparent;
	border: none;
	border-radius: 0;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
table{
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
a,label,button{transition:opacity .1s; cursor:pointer}
a:hover,label:hover,button:hover{opacity:.6}

@media screen and (max-width: 1024px) { /* 掲示板のタブでは無効に */
	#info .board_wrap button:hover{opacity:1}
}
/* common */

.text{
	font-size:14px;
	line-height:1.5em;
}
@media screen and (max-width: 750px) {
	.text{
	font-size:calc(14px / 3.5 * 3);
	}
}

.text_xs{
	font-size: 10px !important;
	font-size: 0.7rem !important;
}

.text_sm{
	font-size: 12px !important;
	font-size: 0.875rem !important;
}

.text_m{
	font-size: 14px !important;
	font-size: 1rem !important;
}
.text_l{
	font-size: 16px !important;
	font-size: 1.125rem !important;
}
.text_xl{
	font-size: 18px !important;
	font-size: 1.25rem !important;
}

small{
	font-size: 0.8em !important;
}

.center{
	text-align:center;
	margin:0 auto;
}
.left{
	text-align:left;
	margin:0 auto 0 0;
}
.right{
	text-align:right;
	margin:0 0 0 auto;
}
.w100{
	width:100%;
	height:auto;
}
.reset{
	font-weight:normal;
	margin:0;
	padding:0;
}

.mt5{  margin-top: 5px;}
.mt10{  margin-top: 10px;}
.mt15{  margin-top: 15px;}
.mt20{  margin-top: 20px;}
.mt30{  margin-top: 30px;}
.mt40{  margin-top: 40px;}
.mt45{  margin-top: 45px;}
.mt50{  margin-top: 50px;}
.mt60{  margin-top: 60px;}
.mt65{  margin-top: 65px;}
.mt100{  margin-top: 100px;}

.mb5{  margin-bottom: 5px;}
.mb10{  margin-bottom: 10px;}
.mb15{  margin-bottom: 15px;}
.mb20{  margin-bottom: 20px;}
.mb25{  margin-bottom: 25px;}
.mb30{  margin-bottom: 30px;}
.mb35{  margin-bottom: 35px;}
.mb40{  margin-bottom: 40px;}
.mb45{  margin-bottom: 45px;}
.mb50{  margin-bottom: 50px;}
.mb75{  margin-bottom: 75px;}
.mb90{  margin-bottom: 90px;}
.mb100{  margin-bottom: 100px;}

/* 文字色 */
.white{color: #fff}
.grey1{color: #eee}

@media only screen and (min-width: 640px) {
	.sp_only{	display:none;}
}

@media only screen and (max-width: 639px) {
	.pc_only{display:none;}
}

/* ----------------------------------------
 球団カラー / 球団旗BG
----------------------------------------- */

/* 1	読売ジャイアンツ	巨人	G */
.color_G{color: #ea8516 !important;}
.bgcolor_G{background: #ea8516 !important;}

/* 2	東京ヤクルトスワローズ	ヤクルト	S	2 */
.color_S{color: #0f1350 !important;}
.bgcolor_S{background: #0f1350 !important;}

/* 3	横浜ＤｅＮＡベイスターズ	ＤｅＮＡ	DB */
.color_DB{color: #1262a1 !important;}
.bgcolor_DB{background: #1262a1 !important;}

/* 4	中日ドラゴンズ	中日	D */
.color_D{color: #143261 !important;}
.bgcolor_D{background: #143261 !important;}

/* 5	阪神タイガース	阪神	T */
.color_T{color: #d8bf19 !important;}
.bgcolor_T{background: #d8bf19 !important;}

/* 6	広島東洋カープ	広島	C */
.color_C{color: #9a1e23 !important;}
.bgcolor_C{background: #9a1e23 !important;}

/* 7	埼玉西武ライオンズ	西武	L */
.color_L{color: #0071be !important;}
.bgcolor_L{background: #00214b !important;}

/* 8	北海道日本ハムファイターズ	日本ハム	F */
.color_F{color: #00508e !important;}
.bgcolor_F{background: #00508e !important;}

/* 9	千葉ロッテマリーンズ	ロッテ	M */
.color_M{color: #221815 !important;}
.bgcolor_M{background: #221815 !important;}

/* 11	オリックス・バファローズ	オリックス	B */
.color_B{color: #000121 !important;}
.bgcolor_B{background: #000121 !important;}

/* 12	福岡ソフトバンクホークス	ソフトバンク	H */
.color_H{color: #fcc800 !important;}
.bgcolor_H{background: #fcc800 !important;}

/* 376	東北楽天ゴールデンイーグルス	楽天	E */
.color_E{color: #7d001a !important;}
.bgcolor_E{background: #7d001a !important;}


/* ----------------------------------------
 共通ページ
----------------------------------------- */
main.common{
	margin-bottom:0;
}
.common .section_box{
	margin:0 auto;
	padding:0 10px 20px;
	max-width: 1000px;
}
/* 共通ページ タイトル */
.common .title{
	display:flex;
	align-items:center;
	justify-content:flex-start;
	font-size:16px;
	color:#130e0b;
	line-height:1;
	margin:2px -10px 20px;
	padding:20px 0 20px;
	max-width: 1000px;
	background:#dec58a;
}
.common .title span{
	font-size:12px;
	margin-left:6px;
}
.common .title::before,
.common .title::after{
	content:'';
	height:1px;
	background-color:#68401f;
}
.common .title::before{
	flex-basis:8px;
	margin-right:6px
}
.common .title::after{
	flex-grow:1;
	margin-left:6px
}

/* ----------------------------------------
 ボタン
----------------------------------------- */
.btn_primary {
 width: calc(100% - 20px);
 max-width: 340px;
 font-size: 16px;
 line-height: 1;
 font-weight: bold;
	text-align:center;
	margin:20px auto;
 padding: 15px 0;
	color:#2d2d28;
	border-radius:3px;
	background: linear-gradient(180deg,rgba(228,201,140,1) 0%,rgba(228,201,140,1) 50%, rgba(209,167,90,1) 50%, rgba(209,167,90,1) 100%) !important;
 filter: drop-shadow(0px 3px 0px rgba(109,95,51,1));
 cursor: pointer;
 display: block;
}

.btn_primary_red {
 width: calc(100% - 20px);
 max-width: 340px;
 font-size: 16px;
 line-height: 1;
 font-weight: bold;
	text-align:center;
	margin:20px auto;
 padding: 15px 0;
	color:#fff;
	border-radius:3px;
	background: linear-gradient(180deg,rgba(187,0,0,1) 0%,rgba(187,0,0,1) 50%, rgba(180,10,10,1) 50%, rgba(180,10,10,1) 100%) !important;
 filter: drop-shadow(0px 4px 0px rgba(81,7,7,1));
 border-radius: 5px;
 cursor: pointer;
 display: block;
}

/* ----------------------------------------
 スクロールバー
----------------------------------------- */
/*スクロールバーの横幅指定*/
::-webkit-scrollbar{
    width: 12px;
}
/*スクロールバーの背景色・角丸指定*/
::-webkit-scrollbar-track{
  background: #181818;
}
/*スクロールバーの色・角丸指定*/
::-webkit-scrollbar-thumb{
  background:#484848;
}

/* ----------------------------------------
 テーブル
----------------------------------------- */
.table_ptn1{
	font-size:13px;
	line-height:1.25;
	width:100%;
	color:#eee;
	margin: 0 0 20px;
	background-color:#2d2d28;
	border-bottom:1px solid #181818;
}
.table_ptn1 caption{
	font-size:15px;
	line-height: 1.75;
	border-top:2px solid #e4c98c;
}
.table_ptn1 tr:nth-child(even){
	background: #73736e;
}
.table_ptn1 th{
 font-weight: bold;
 background: #e4c98c;
 color: #2d2d28;
 padding: 4px 0;
 line-height: 1;
}
.table_ptn1 th,
.table_ptn1 td{
	border-top:1px solid #181818;
	border-right:1px solid #181818;
}
.table_ptn1 td{
	text-align:left;
	border-top:1px solid #181818;
	padding:4px 3px;
}

.tab_ptn1{
	font-size: 13px;
	font-weight:bold;
	color: #111;
	margin-top: 15px;
	padding: 1px 50px 1px 10px;
	min-width:8em;
	display: inline-block;
	background: linear-gradient(55deg,#b49e6e 0%,#b49e6e 80%, #080404 80%,#080404 100%) !important;
}

.tab_ptn1.select{
	background: linear-gradient(55deg,#e4c98c 0%,#e4c98c 80%, #080404 80%,#080404 100%) !important;
}

/* ----------------------------------------
 キャラカラー：ゴールド・シルバー・ブロンズ
----------------------------------------- */

/* ライト */
.color_ys3 {	color:#bfa548;}
.color_ys2 {	color:#abafaf;}
.color_ys1 {	color:#b55638;}

.color_ys3_bg {	background-color:#bfa548;}
.color_ys2_bg {	background-color:#abafaf;}
.color_ys1_bg {	background-color:#b55638;}

/* ダーク */
.color_ys3dk {	color:#88742f;}
.color_ys2dk {	color:#737373;}
.color_ys1dk {	color:#8a3624;}

.color_ys3dk_bg {	background-color:#88742f;}
.color_ys2dk_bg {	background-color:#737373;}
.color_ys1dk_bg {	background-color:#8a3624;}

